@font-face {
    font-family: OpenSans;
    src: url('https://fonts.gstatic.com/s/opensans/v34/mem8YaGs126MiZpBA-UFVZ0e.ttf') format('truetype');
}
@font-face {
    font-family: ArchivoBlack;
    src: url('https://fonts.gstatic.com/s/archivoblack/v16/HTxqL289NzCGg4MzN6KJ7eW6CYyF-w.ttf') format('truetype');
}
*{
    font-family: 'OpenSans';
    color: white;
}
body{
    background: linear-gradient(180deg,rgba(15, 15, 15, 1) 0%, rgba(0, 0, 0, 1) 100%);
}
img{
    border-radius: 0.5em;
}
.pagina{
    margin: 1rem;
    padding: 2em;
    background: linear-gradient(180deg,rgba(33, 33, 33, 1) 0%, rgba(28, 28, 28, 1) 100%);
    border-radius: 0.5rem;
}
.navbar{
    background: linear-gradient(180deg,rgba(33, 33, 33, 1) 0%, rgba(28, 28, 28, 1) 100%);
    font-variant: small-caps;
}
.recuadro{
    background: linear-gradient(180deg,rgba(46, 46, 46, 1) 0%, rgba(41, 41, 41, 1) 100%);
    border-radius: 1em;
    padding: 1em;
}
.titulo, .creditos{
    font-family: 'ArchivoBlack';
    font-variant: small-caps;
}
.tituloPagina{
    text-align: end;
    padding: 0.2em 0.5em 0.2em 0.5em;
    font-size: 0.8em;
    border-radius: 0.3em;
}
.tituloSeccion{
    text-align: center;
    margin-bottom: 1em;
    font-size: 2em;
}
ul{
    list-style-type: square;
}
